Fetch All Workflow Properties for a Version
curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/workflows/{workflowId}/versions/{versionId}/properties \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sakari.io/v1/accounts/{accountId}/workflows/{workflowId}/versions/{versionId}/properties"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sakari.io/v1/accounts/{accountId}/workflows/{workflowId}/versions/{versionId}/properties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"name": "<string>",
"created": {
"at": "2023-11-07T05:31:56Z"
}
}
]
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}workflows
Fetch All Workflow Properties for a Version
GET
/
v1
/
accounts
/
{accountId}
/
workflows
/
{workflowId}
/
versions
/
{versionId}
/
properties
Fetch All Workflow Properties for a Version
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Account to apply operations to
Workflow to apply operations to
Workflow version to apply operations to
⌘I